
Application: gvSIG desktop - gvSIG bugs #2304
Error etiquetado: siguiendo la línea
02/07/2014 08:28 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Labeling
Target version: 2.1.0-2219-testing
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2218 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Reportado en lista de usuarios por Ricardo Castro:
" Etiquete luego utilizando "Etiquetas definidas por el usuario", metodo "Etiquetar todas las entidades de la misma manera" y al
definir la Colocación, elijo primero "Orientación paralela", elijo después "Siguiendo la linea" y me da error."

He comprobado y también me da error.
Adjunto log.

History
#1 - 02/07/2014 01:01 PM - Juan Lucas Domínguez
- Status changed from New to In progress

#2 - 02/10/2014 10:29 AM - Juan Lucas Domínguez
- Status changed from In progress to Fixed

Added missing class and improved GUI.

gvsig-desktop:r41131

#3 - 02/19/2014 10:12 AM - Álvaro Anguix
- Status changed from Fixed to Closed
gvSIG.log 428 KB 02/07/2014 Álvaro Anguix
